Subject: emails to Dave Oconnor of UBS
From: [email-masked]
To: [email-masked]
Date: Mon, 10 Dec 2001 09:01:09 -0800 (PST)

--------- Inline attachment follows ---------

From:  </O=ENRON/OU=NA/CN=RECIPIENTS/CN=AZIPPER>
To: [email-masked]'
Date: Monday, December 10, 2001 2:36:33 GMT
Subject: 

 -----Original Message-----
From: 	Whiting, Greg  
Sent:	Friday, December 07, 2001 3:01 PM
To:	Zipper, Andy
Cc:	Hodges, Georgeanne
Subject:	COF Curves for Andy Zipper.xls

Andy,

Here is the curves that were used to calc the 9/30 Cost of Funds for EWS.

				Greg x35399

--------- Inline attachment follows ---------

From:  </O=ENRON/OU=NA/CN=RECIPIENTS/CN=AZIPPER>
To: [email-masked]'
Date: Friday, December 7, 2001 8:20:12 GMT
Subject: 

Dave,

I am being told that the books and records of Enron's trading units are on aggregate marked off of a cost of funds curve. I should have that curve to you first thing Monday morning. Sorry about the delay but it is hard to get certain things done in a timely fashion around here right now.

Andy

--------- Inline attachment follows ---------

From:  </O=ENRON/OU=NA/CN=RECIPIENTS/CN=AZIPPER>
To: [email-masked]'
Date: Friday, December 7, 2001 8:06:26 GMT
Subject: 

Dave,
This is the interest rate curve we used to value our book as of Close of business Oct. 15, 2001. Our Treasury guys are either not available now or are not working anymore. So for getting the term structure of Enron's funding costs for 10/15/01 I probably can't deliver that today. I still think your money desks and corporate traders could give you a pretty realistic picture of that. I will keep trying though.

Andy Zipper
 -----Original Message-----
From: 	Griffith, John  
Sent:	Friday, December 07, 2001 2:00 PM
To:	Zipper, Andy
Subject:	

--------- Inline attachment follows ---------

From:  </O=ENRON/OU=NA/CN=RECIPIENTS/CN=AZIPPER>
To: [email-masked]'
Date: Friday, December 7, 2001 8:00:05 GMT
Subject: